CVE-2023-34975

CVSS Score of 10 (low)

Details

Published Oct 13, 2023
Updated: Mar 8, 2024
CWE ID 78
CWE ID 89

Summary

CVE-2023-34975 is an OS command injection vulnerability that affects several versions of the QNAP operating system. Authenticated administrators can exploit this vulnerability to execute commands via a network. The vulnerability does not affect QuTScloud c5.1.x. However, it has been fixed in the following versions: QuTS hero h4.5.4.2626 build 20231225 and later, and QTS 4.5.4.2627 build 20231225 and later. This vulnerability poses a potential danger to organizations as it allows unauthorized execution of commands, potentially leading to the compromise of sensitive information or disruption of services.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34975 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options